html{
    display: block;
}
body{
    -webkit-font-smoothing: antialiased;
    font: 14px/1.5 Microsoft YaHei,tahoma,arial,Hiragino Sans GB,\\5b8b\4f53,sans-serif;
    color: #666;
}

.header .logo{
	height: 80px;
    margin: 20px 0;
    float: left;
}

.header h1 {
    font-size: 36px;
    line-height: 110px;
    margin-left: 7px;
    float: left;
    color:#25201c;
    margin-top: 10px;
}

.header .QRspan {
    float: right;
    right:2%;
	width:100px;
	text-align:center;
    cursor:pointer;
    margin-top: 100px;
    position: relative;
}

.header .QRspan .QRimg {
    position: absolute;
    width:100px;
    top: -100px;
    right: 0;
    display: none;
}

.header .QRspan:hover .QRimg{
	display:block;
}

.content{
	background: url(../images/bg.png) no-repeat, linear-gradient(-135deg, #48C8FF, #54B7FE);
}

.content .wrapper {
    height: 100%;
    position: relative;
    display: flex;
    align-items:center;
}

.wrapper {
    max-width: 1200px;
    margin: 0 auto;
}

.content .wrapper .bg1 {
    position: absolute;
    top: 50%;
    left: -165px;
    margin-top: -214px;
}

.beg-box {
    width: 365px;
    background-color: #fff;
    color: #35A5b5;
    position: absolute;
    position: absolute;
    right: 2%;
    -webkit-opacity: .95;
    -moz-opacity: .95;
    opacity: .95;
}
.beg-box header {
	height: 120px;
	text-align: center;
}
.beg-box header h1 {
	font-size: 26px;
    line-height: 30px;
}

.beg-box header h2 {
	font-size: 22px;
	line-height: 25px;
}
.beg-box header hr {
    background-color: #505359;
}
.beg-box .beg-main {
	padding: 0 45px;
}
.beg-main .error{
	color: #FFB800;
	font-size: 14px;
    padding: 0 0 8px 0;
}
.beg-main .layui-form-item {
	position: relative;
	margin-bottom: 20px;
}
.layui-form-item .layui-icon{
    position: absolute;
    top: 5px;
    left: 10px;
    color:#2F4056;
    font-size: 20px;
    font-weight: bold;
}
.beg-main .layui-form-item .layui-input {
	padding-left:50px;
}
.beg-main .layui-form-item .beg-icon {
	position: absolute;
	color: #cccccc;
	top: 10px;
	left: 10px;
	z-index: 99;
}

.layui-form-select dl dd {
	color:#524f4f;
}
.beg-box footer {
	height: 30px;
}

.beg-box footer p {
	line-height: 30px;
	text-align: center;
}

.layui-form-item .btn{
    display: inline-block;
    height: 38px;
    line-height: 38px;
    background-color: #08877b;
    color: #fff;
    white-space: nowrap;
    text-align: center;
    border: none;
    border-radius: 2px;
    cursor: pointer;
    font-size: 18px;
    margin: 15px 0 0;
}

.beg-pull-left {
	float: left !important;
}

.beg-pull-right {
	float: right !important;
}

.beg-pull-right a{
	font-size: 12px;
}

.beg-clear {
	clear: both;
}

.beg-remember {
	line-height: 30px;
	height:30px;
}

.beg-remember .layui-form-switch {
	margin-top: 0px;
}

.beg-code-box {
	position: relative;
	padding: 10px;
}

.beg-code-box input {
	position: absolute;
	width: 100px;
}

.beg-code-box img {
	cursor: pointer;
	position: absolute;
	left: 115px;
	height: 38px;
}

.footer {
    height: 65px;
    line-height: 65px;
    text-align: center;
    font-size: 14px;
    color: #646464;
}